RubyGems Navigation menu

icontact-api 0.3.0

A thin wrapper around the iContact API

Gemfile
          gem 'icontact-api', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install icontact-api -v 0.3.0
  
  
  
  
  
  
  

Authors:

  • Kevin Olbrich

Owners:

Total downloads 5,683

For this version 1,385

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - August 24, 2012 (9.5 KB)
  2. 0.3.0 - April 27, 2011 (9 KB)
  3. 0.2 - July 20, 2009 (12 KB)
  4. 0.1 - March 24, 2009 (12 KB)

Runtime Dependencies:

Development Dependencies: